*{padding:0px;margin:0px;}
body{color:#000; font-size:12px; font-family:Arial, "ËÎÌå"; line-height:150%; /*background-color:#F8E6E6;*/}
img{border:0;}
a{color:#333;text-decoration:none;}
a:hover{color:#ba2636;text-decoration:underline;}
ul {list-style:none;}
td {height:36px; line-height:36px; font-size:12pt;text-align:center;font-family: Arial, Verdana, Helvetica, sans-serif;color: #333333;}
.w310 {width:310px; margin:0px auto;overflow:hidden;}
.box {border: 1px solid #666;}
.box2 {border: 1px solid #CC0000;}
.site{background-color: #CC0000;height:28px; line-height:28px;color: #fff;margin-bottom:5px;}
.site h3{margin-left:15px;}
.pm4  {padding-bottom:4px;}
.tm10 {margin-top:10px;}
.title{background-color: #666;height:30px; line-height:30px;}
.title .left{float: left;padding:3px 0 0 6px;}
.title .right{float: right;padding:3px 6px 0 0;}
.title .ywmy img {filter:alpha(opacity=50); -moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.title .select{float: left; width:100px; overflow:hidden;margin-left:100px; padding-top:1px;}
.td_bk {border:#D7D7D7 1px solid;}
.jdbkj {background:#fe9315 url(/rq/images/bg_snowball.jpg) no-repeat center;}
.jdbs1 {border:#D7D7D7 1px solid;background: url(/rq/images/icon_snowball_start.gif) no-repeat right top;background-color:#FFFFFF;}
.jdbs2 {border:#FFCC99 1px solid;background: url(/rq/images/icon_snowball_start.gif) no-repeat right top;background-color:#FFCC99;}
.jdbs3 {solid;background: url(/rq/images/icon_snowball_start.gif) no-repeat right top;background-color:#FFFFFF;}
.td_kj {background: #FFCC99;border:#F5CDCD 1px solid;}
.wydr {color: #0000FF;}
.sm td{font-size:12px;height:17px;overflow:hidden;}
.sm td .td_kj{width:23px; height:12px;background:#FFCC99;overflow:hidden;}